body {
    margin: 0;
    font-family: 'Muli', sans-serif;
    background: white;
}

#nav-menu {
    width: 100%;
    position: fixed;
    padding-bottom: 10px;
    padding-top: 12px;
    bottom: 0%;
    margin: 0;
    /* font-size: 25px; */
    color: #000;
    background: #fff;
    text-align: center;
}

#nav-menu a {
    text-decoration: none;
    color: inherit;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
#nav-menu a:hover {
    /* color: #efcc82; */

    color: #efb639;
}
#nav-menu a img {
    width: 40px;
    margin-top: -5px;
    padding-left: 15px;
    padding-right: 12px;
    vertical-align: text-top;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
#nav-menu #ic_food {
    padding-left: 8px;
    padding-right: 8px;
}
#nav-menu #ic_logo {
    width: 50px;
    padding-left: 8px;
    padding-right: 8px;
}

